<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvColors - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Colors</h1>
      <p class="nv-txt-primary">.nv-txt-primary</p>
      <p class="nv-txt-secondary">.nv-txt-secondary</p>
      <p class="nv-txt-success">.nv-txt-success</p>
      <p class="nv-txt-danger">.nv-txt-danger</p>
      <p class="nv-txt-warning">.nv-txt-warning</p>
      <p class="nv-txt-info">.nv-txt-info</p>
      <p class="nv-txt-light nv-bg-dark">.nv-txt-light</p>
      <p class="nv-txt-dark">.nv-txt-dark</p>
      <p class="nv-txt-body">.nv-txt-body</p>
      <p class="nv-txt-muted">.nv-txt-muted</p>
      <p class="nv-txt-white bg-dark">.nv-txt-white</p>
      <p class="nv-txt-black-50">.text.nv-txt-black</p>
      <p class="nv-txt-white-50 nv-bg-dark">.text.nv-txt-white</p>
    </div>

  </div>
</body>
</html>
 